{
  "advancement.luistercorp.structure.mangrove_boat.title": "В Грязи и Корнях",
  "advancement.luistercorp.structure.mangrove_boat.description": "Найдите Мангровую Лодку",
  "advancement.luistercorp.structure.mangrove_root_mansion.title": "Между Реками и Болотами...",
  "advancement.luistercorp.structure.mangrove_root_mansion.description": "Найдите заброшенный Особняк Мангровых Корней",
  "advancement.luistercorp.structure.mangrove_well.title": "Водяные Болота...",
  "advancement.luistercorp.structure.mangrove_well.description": "Найдите Мангровый Грязевой Колодец"
}
